Subject: Routing Area Office Hours in Philadelphia

From: "Ross Callon" <[email-masked]>
Date: Thu, 21 Feb 2008 10:36:15 -0500

Dave and I will once again be having routing AD open office hours in
Philadelphia on Sunday afternoon immediately prior to the IETF. I have
reserved the IESG breakout room from 2:30pm to 5pm. We will send out
email when we find out which room this is.

Feel free to drop by to chat about routing area issues. Optionally you
can let us know in advance if there is a specific topic that you would
like to discuss at a specific time. 

Thanks, Ross